Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "song_of_the_day", "song_of_the_day.csproj", "{96ED3132-FB45-87F0-B615-BDF3CC5687DA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{96ED3132-FB45-87F0-B615-BDF3CC5687DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96ED3132-FB45-87F0-B615-BDF3CC5687DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96ED3132-FB45-87F0-B615-BDF3CC5687DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96ED3132-FB45-87F0-B615-BDF3CC5687DA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1F6BFC7D-9DFD-4212-B02C-17FDEE26A5CD}
	EndGlobalSection
EndGlobal
